.header-nav{
  box-shadow: 0px 1px 3px rgba(0,0,0,0.1);
}
// Header
nav{
  .logo{
    // width: rem(68);
    width: auto;
    height: rem(55);
      display: inline-block;
  }
}
.navbar-brand{
  display: inline-flex;
}
